.email_list_add { background-color: #dcdcdc; clear:both;vertical-align: middle; padding:0 0 10px 0; overflow:auto; }
.frmAddEmail { margin:0 auto 0 auto; line-height:55px; position:relative; }

#email_capture_terms { float:left; margin:0 5px 0 0; }
.email_capture_form_terms_text { line-height:16px !important; font-size:11px; float:left; width:500px; }

.frmAddEmail div:first-of-type span:first-of-type {  font-weight: bold; margin-right:40px; background:url(/img/elements/arrow_icon.png) no-repeat right center; padding:0 10px 0 0; }
.frmAddEmail_commons { font-family: Arial; font-size: 17px; color: #434343; float:left; margin-right:10px; }
#frmAddEmail_Submit { outline:none; background:#017eff; border:none; color:#ffffff; font-size:15px; padding:0 11px; height:29px; }
#addEmail_email { width: 183px; padding: 2px 5px; height: 23px; font-size: 14px; color: #000; text-align: left; border: solid 1px #999; }
.spn_addEmail_email { font-family: Arial; font-size: 11px !important; position: absolute;color: #f10000 !important; width: 193px;line-height: 28px !important;height: 27px; top:1px;left:1px; background: #ffffff !important; }
.frmAddEMail_success { font-family: Arial; font-size: 18px; color: #434343; width: 236px; padding:6px 0 0 37px; line-height:30px; height:30px; margin:6px auto 0 auto; background:url(/img/elements/checkmark.png) left center no-repeat; }
#spn_errortray_text { white-space:nowrap; }
.email_capture_field_wrapper { position:relative; margin:12px 5px 0 0; display:inline-block; }
.email_capture_field_wrapper_newcodebase { position:relative; display:inline-block; }

.optin_hide_error { position:absolute; top:5px; right:3px; }
.email_capture_preface {}